<div class="ui top attached menu">
  <div class="header item">
    Administrator
  </div>
  <%= link_to "Site", { controller: "setup", action: "index" }, class: "item" %>
  <%= link_to "Employees", { controller: "employees", action: "index" }, class: "item" %>

  <div class="right menu">
    <div class="item">
      <i class="user icon"></i>
      <%= current_user.username %>
    </div>
    <%= link_to logout_path, method: :delete, class: "ui item" do %>
      <i class="power off icon"></i>
      <%=t :logout %>
    <% end %>
  </div>
</div>